body {
	margin: 0px;
	font-family: Arial, Helvetica, Univers, 'Zurich BT', sans-serif;
	font-size : 14px;
}
 A:active { color: rgb(0,0,255);}
 A:visited {color: Blue;}
 A:link { color: rgb(0,0,255);}
 A:hover { color: rgb(102,153,0);}
.hypertitle { color: black; }
.versteckt {
	display: none;
}
.anzeigen {
	display: block;
}
#header	{
	width: 				100%;
	height: 			150px;
	position:			relative;
	top:				0px;
	left:				0px;
	display: 			block;
	color:				inherit;
	background-color:	#02386f;
	background-image: url(/userfiles/layout/kopfzeile5.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
#headerlogo	{
	width:	 			98%;
	height:				70px;
	position:			absolute;
	top:				25px;
	left:				1px;
	text-align: center;
	color: #fa7d00;
	font-family: Verdana, Arial, sans-serif;
}
#headerlogo h1 {
	font-style: italic;
	font-weight: normal;
	font-size: 26px;
	margin-bottom: -10px;
	letter-spacing: 4px;
}
#headerlogo h2, #headerlogo div {
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
}
.bgtable_sidetext_buchtipp {
	width: 120px;
	margin-top: 30px;
	padding: 5px;
	border: 1px solid #02386f;
	font-size: 0.9em;
	text-align: center;
}
.bgtable_sidetext_buchtipp h3 {
	margin: 0 0 4px 0;
	font-size: 14px;
}
.Alert{ font-size: 22px; color: Red }
hr{
	color : gray;
	height : 1px;
}
.suchfeld {
	border : solid #322C90 1px;
	width : 95px;
}
.suchbereich {
	margin-top: 20px;
	margin-bottom: 20px;
}
.unactiveLink {
 	color: rgb(150,150,150);
	text-decoration: underline;
 }
.highlight {
	background : Red;
	font-weight : bold;
}
.kalender_gesamt {
	width : 100%;
	border: 1px solid #000000;
}
.kalender_ueberschrift {
	background : #DDDDDD;
	border-bottom: 1px solid #000000;
}
.kalender_zwischenzeile {
	background : #DDDDDD;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	height: 40px;
	text-align: center;
	vertical-align : middle;
	font-weight : bold;
}
.kalender_zeile1 {
	background : #FFFFC0;
	height: 35px;
}
.kalender_zeile2 {
	background : #C0FFC0;
	height: 35px;
}
.Small {font-size: x-small;font-style : normal;}
.SmallAlert {font-size: 13px;font-style : normal;color: Red;}
.BlackBold{font-weight : bold;}
/* Layoutvorlagen Anfang */
.layoutvorlage_std01 {
	border:solid #000000 1px;
	width:100%;
}
.layoutvorlage_100 {
	background:#FFECB8;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_101 {
	background:#FFDC86;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_102 {
	background:#FFB400;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_103 {
	background:#FFB400;
	color:white;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_104 {
	background:#6B192B;
	color:white;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_105 {
	background:#00AEE8;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_106 {
	background:#004F92;
	color:white;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_200 {
	background:#FFECB8;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_201 {
	background:#FFDC86;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_202 {
	background:#FFB400;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_203 {
	background:#FFB400;
	color:white;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_204 {
	background:#6B192B;
	color:white;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_205 {
	background:#00AEE8;
	color:black;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_206 {
	background:#004F92;
	color:white;
	font-weight:bold;
	text-align: center;
}
.layoutvorlage_400 {
	background:#FFECB8;
	color:black;
}
.layoutvorlage_401 {
	background:#FFDC86;
	color:black;
}
.layoutvorlage_402 {
	background:#FFB400;
	color:black;
}
.layoutvorlage_403 {
	background:#FFB400;
	color:white;
}
.layoutvorlage_404 {
	background:#6B192B;
	color:white;
}
.layoutvorlage_405 {
	background:#00AEE8;
	color:black;
}
.layoutvorlage_406 {
	background:#004F92;
	color:white;
}
.layoutvorlage_600 {
	border:1px solid #FFECB8;
}
.layoutvorlage_601 {
	border:1px solid #FFDC86;
}
.layoutvorlage_602 {
	border:1px solid #FFB400;
}
.layoutvorlage_603 {
	border:1px solid #FFB400;
}
.layoutvorlage_604 {
	border:1px solid #6B192B;
}
.layoutvorlage_605 {
	border:1px solid #00AEE8;
}
.layoutvorlage_606 {
	border:1px solid #004F92;
}
.layoutvorlage_120 {
	background:rgb(217,217,217);
	color:rgb(0,0,128);
	font-weight:bold;
	text-align: center;
}
/* Layoutvorlagen Ende */
/* MENUE ANFANG */
.menu_main {
	width: 120px;
	margin-top: 5px;
	padding: 5px;
	border: 1px solid #02386f;
}
.menu_button {
	font-size: 18px;
	font-style : normal;
	font-weight: normal;
	color: #fa7d00;
	padding-left:3px;
	padding-top: 8px;
	width: 100%;
}
.menu_button a, .menu_button a:visited, .menu_button a:link {
	font-size: 18px;
	font-style : normal;
	font-weight: normal;
	color: #fa7d00;
	width: 100%;
	text-decoration: none;
}
.menu_button a:hover {
	text-decoration: none;
	width: 100%;
	font-weight: normal;
}
.menu_button_inaktiv {
	font-size: 18px;
	font-style : normal;
	font-weight: normal;
	color: rgb(0,0,128);
	padding-left:3px;
	width: 100%;
	padding-top: 8px;
}
.menu_button_inaktiv a, .menu_button_inaktiv a:visited, .menu_button_inaktiv a:link {
	font-size: 18px;
	font-style : normal;
	font-weight: normal;
	color: rgb(0,0,128);
	width: 100%;
	text-decoration: none;
}
.menu_button_inaktiv a:hover {
	text-decoration: none;
	width: 100%;
	color: #fa7d00;
}
.menu_upunkt {
	font-size: 12px;
	font-style : normal;
	font-weight: normal;
	color: #fa7d00;
	padding-left:5px;
	width: 100%;
}
.menu_upunkt_inaktiv {
	font-size: 12px;
	font-style : normal;
	font-weight: normal;
	padding-left:5px;
	width: 100%;
}
.menu_upunkt_inaktiv a, .menu_upunkt_inaktiv a:visited, .menu_upunkt_inaktiv a:link {
	font-size: 12px;
	color: rgb(0,0,128);
	text-decoration: none;
	width: 100%;
}
.menu_upunkt_inaktiv a:hover {
	font-size: 12px;
	text-decoration: none;
	width: 100%;
	font-weight: bold;
	color: #fa7d00;
}
.menu_bild {
	border: none;
}
/* MENUE ENDE */